package com.xmomen.module.base.model;

import java.io.Serializable;

public class CouponCategoryRefModel implements Serializable{
	// 优惠券分类ID
	private Integer cdItemId;
	// 优惠券名称
	private String itemName;
	// 优惠券编码
	private String itemCode;
	// 优惠券分类名称
	private String categoryName;
	// 优惠券数量
	private Integer count;
	// 获取优惠券数量
	public Integer getCount() {
		return count;
	}

	// 设置优惠券数量
	public void setCount(Integer count) {
		this.count = count;
	}

	// 获取优惠券名称
	public String getItemName() {
		return itemName;
	}

	// 设置优惠券名称
	public void setItemName(String itemName) {
		this.itemName = itemName;
	}

	// 获取优惠券编码
	public String getItemCode() {
		return itemCode;
	}

	// 设置优惠券编码
	public void setItemCode(String itemCode) {
		this.itemCode = itemCode;
	}

	// 获取优惠券分类名称
	public String getCategoryName() {
		return categoryName;
	}

	// 设置优惠券分类名称
	public void setCategoryName(String categoryName) {
		this.categoryName = categoryName;
	}

	// 获取优惠券分类ID
	public Integer getCdItemId() {
		return cdItemId;
	}

	// 设置优惠券分类ID
	public void setCdItemId(Integer cdItemId) {
		this.cdItemId = cdItemId;
	}
	
}
